/* Academics */
body.section-academics #bottom-nav-border {
	border-bottom-color: #3c45b8;
	z-index: 888;
}

.section-academics .theme-bg {
	background: #3c45b8;
}

.section-academics .theme-bg-light {
	background: #e2e3f4;
}
.section-academics .btn-stroke {
	border-color: #3c45b8;
	color: #3c45b8;
}

.section-academics .btn-stroke:hover,
.section-academics .btn-stroke a:hover,
.section-academics .btn-fill {
	background: #3c45b8;
	color: white;
}
.section-academics .btn-fill {
	border-radius: 0;
}
.section-academics .btn-fill:hover {
	color: white;
	background: #2d348a;
}
.section-academics .btn-stroke:hover,
.section-academics .btn-stroke a:hover,
.section-academics .btn-fill {
	background: #3c45b8;
	color: white;
}
.section-academics .section-title-title a:hover h3 {
	color: #3c45b8;
}
.section-academics a:hover {
	color: #3c45b8;
}
.section-academics .seo-page-link {
	border: 1px solid #3c45b8;
}
.section-academics .seo-page-link:hover {
	background: #3c45b8;
}
.section-academics p a,
.section-academics .hovered a,
.section-academics span a,
.section-academics .region-content li a,
.section-academics .modal-content li a,
.section-academics .modal-content a {
	color: #3c45b8;
}
.section-academics #accordion-date-views .panel-heading a:after,
.section-academics #accordion .panel-heading a:after {
	background: #3c45b8;
}
.section-academics #accordion-date-views-filter select {
	background: #3c45b8;
	border-color: #3c45b8;
}

.section-academics .main-content .form-all .qq-upload-button,
.section-academics .main-content .form-all .form-submit-button,
.section-academics .main-content .form-all .form-submit-reset,
.section-academics .main-content .form-all .form-submit-print {
	background: #3c45b8;
}

.section-academics .main-content .form-all .qq-upload-button:hover,
.section-academics .main-content .form-all .form-submit-button:hover,
.section-academics .main-content .form-all .form-submit-reset:hover,
.section-academics .main-content .form-all .form-submit-print:hover {
	background: #2d348a;
}

.section-academics .main-content .form-all .form-section h3,
.section-academics .main-content .form-all .stripe-payment-wrapper th,
.section-academics .main-content .form-all [data-type="control_stripe"] > label {
	border-color: #3c45b8;
}

.section-academics-programs-wildcard #block-scad-nav-scad-nav-sidebar-contextual,
.section-academics-programs .pane-scad-nav-scad-nav-sidebar-contextual {
	display: block;
}

.section-academics-programs-wildcard .current-program-menu .dropdown-img {
	display: none;
}

.degree-small {
	text-decoration: none;
	font-size: 12px;
	color: #666;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: -15px;
}
.ma-hipr:hover .degree-small,
.ma:hover .degree-small {
	color: #fff;
}

/* Faculty Directory Page */
.view-display-id-faculty_directory_page h3 {
	clear: both;
	color: #707070;
	border-bottom: 1px solid #707070;
	width: 97.5%;
	margin-left: 15px;
	padding-top: 15px;
}
.view-display-id-faculty_directory_page .person-info {
	border: 1px solid #ccc;
	height: 150px;
}
.view-display-id-faculty_directory_page .views-row {
	padding-top: 30px;
}
.view-display-id-faculty_directory_page .view-empty {
	clear: both;
	margin-left: 15px;
	padding-top: 40px;
}
.view-display-id-faculty_directory_page a.load-faculty,
.view-display-id-faculty_directory_page .person-info .views-field-nothing,
.view-display-id-faculty_directory_page .person-info .field-content {
	display: block;
	width: 100%;
	height: 100%;
}
.view-display-id-faculty_directory_page .person-info a {
	padding: 30px;
	color: #333;
}
.view-display-id-faculty_directory_page .person-info a:hover .secondary-text {
	color: #fff;
}
.view-display-id-faculty_directory_page .person-info a:hover {
	color: #fff;
	background-color: #3c45b8;
	text-decoration: none;
	-webkit-transition: background-color 0.2s, border-color 0.2s;
	-moz-transition: background-color 0.2s, border-color 0.2s;
	-ms-transition: background-color 0.2s, border-color 0.2s;
	transition: background-color 0.2s, border-color 0.2s;
}
.view-display-id-faculty_directory_page .person-info h2 {
	margin-bottom: 0px;
	font-size: 1.25em;
}
.view-display-id-faculty_directory_page a.load-faculty span.program,
.view-display-id-faculty_directory_page a.load-faculty span.position {
	font-weight: 400;
}
.form-item-field-academic-programs-tid .bootstrap-select.form-control:not([class*="span"]) {
	width: 100%;
}
.form-item-field-academic-programs-tid .bootstrap-select.form-control:not([class*="span"]) ul {
	max-width: 337px;
}
.view-display-id-faculty_directory_page .views-exposed-widgets {
	width: 100%;
}
.view-display-id-faculty_directory_page ul.selectpicker li {
	text-align: left;
}
.form-item-field-academic-programs-tid .bootstrap-select .dropdown-menu li a {
	padding-left: 5px;
}
.view-faculty.view-display-id-faculty_directory_page #edit-title-wrapper {
	width: 100%;
	margin-bottom: 30px;
}
.view-faculty.view-display-id-faculty_directory_page #edit-title {
	background: url("/sites/all/themes/swarm/images/icons/academics-search.png") no-repeat;
	background-position: right;
}
.view-faculty.view-display-id-faculty_directory_page #edit-title.form-control:focus {
	box-shadow: 0 0 0;
	-webkit-box-shadow: 0 0 0;
	border-color: #ccc;
}
.view-faculty.view-display-id-faculty_directory_page .views-exposed-widgets.clearfix {
	float: right;
}
.view-faculty.view-display-id-faculty_directory_page #edit-field-academic-programs-tid-wrapper,
.view-faculty.view-display-id-faculty_directory_page #edit-title-wrapper {
	float: right;
	clear: both;
	width: 100%;
	padding-left: 15px;
}
.view-display-id-faculty_directory_page .campus-locations span.text {
	margin-right: 1em;
}
.view-display-id-faculty_directory_page .campus-icon {
	width: 5px;
	height: 5px;
	border-radius: 50%;
	display: inline-block;
	margin: 0em 0.2em;
}
.view-display-id-faculty_directory_page .campus-icon.atlanta,
.view-display-id-faculty_directory_page .campus-icon.Atlanta {
	background-color: #e71e8c;
}
.view-display-id-faculty_directory_page .campus-icon.elearning,
.view-display-id-faculty_directory_page .campus-icon.eLearning {
	background-color: #1b3982;
}
.view-display-id-faculty_directory_page .campus-icon.Hong.Kong,
.view-display-id-faculty_directory_page .campus-icon.hong-kong {
	background-color: #ee7330;
}
.view-display-id-faculty_directory_page .campus-icon.savannah,
.view-display-id-faculty_directory_page .campus-icon.Savannah {
	background-color: #00a686;
}
.view-display-id-faculty_directory_page .campus-icon.lacoste,
.view-display-id-faculty_directory_page .campus-icon.Lacoste {
	background-color: #fed42d;
}
.view-display-id-faculty_directory_page .view-header {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
}
.view-display-id-faculty_directory_page .item-list h3 {
	border-bottom: 1px solid #ccc;
	width: 100%;
	color: #ccc;
}
/* End faculty directory */
